What are the requirements to install SVS Admin Logon Hook

Article:TECH34826  |  Created: 2007-09-17  |  Updated: 2007-09-17  |  Article URL http://www.symantec.com/docs/TECH34826
Article Type
Technical Solution



Issue



What are the requirements to install SVS Admin Logon Hook?

Solution



Client

  • SVS 2.X
  • Windows XP SP2
  • Sorry, no Vista support
  • VSA if Importing

Admin

  • SVS 2.X
  • SVS User Admin requires .NET 2.0 or higher to run
  • Windows XP SP2
  • Sorry, no Vista support
  • VSA of all layers that will be used

Legacy ID



38145


Article URL http://www.symantec.com/docs/TECH34826


Terms of use for this information are found in Legal Notices